# Uses of Class
org.eclipse.mat.ui.editor.EditorPaneRegistry

Packages that use EditorPaneRegistry
Package
Description
org.eclipse.mat.ui.editor
Editor for viewing snapshot (not API).

## Uses of EditorPaneRegistry in org.eclipse.mat.ui.editor

Methods in org.eclipse.mat.ui.editor that return EditorPaneRegistry
Modifier and Type
Method
Description
`static EditorPaneRegistry`
EditorPaneRegistry.`instance()`